@import url('goya2016.basics.por.css');
@import url('/css/rtve.2015.noticias/rtve.especiales/goya-2016/modulos-goya2016.desktp.css');

/*****minuto a minuto*/
/*********************/
@import url('/css/rtve.2015/rtve.commons/rtve.modules/basics.mam.css');
@import url('/css/rtve.2015/rtve.commons/rtve.modules/desktp.mam.css');
.minuto_a_minuto .texto p {line-height:1.3333333333333333333333333333333;}/*24*/
.minuto_a_minuto .texto {font-size:180%;}
body[data-cat='TE_SGOYA16'] .gridBox .cell .narracion{height:43em;}

/*cabecera*/
.subheader .ima.logoima {height:4em;border-width:0;left:1em;}
.spechead .container {height:auto !important;}
.spechead .backima img,.spechead .hostima img,.spechead .logoima img {display:none !important;}
.spechead .logoima {background:url('/css/rtve.2015.noticias/rtve.especiales/goya-2016/i/cabecera_logo.png') 0 0 no-repeat;background-size:100% auto;display:inline-block;}
/*logo SERIE*/
.subheader .ima.logoima {width:10em;}

/*titulo first container*/
.striplayer.inside[class*="mainCont"] .g2.slaves .videoBox + .overBox, .striplayer.inside[class*="mainCont"] .g2.slaves .audioBox + .overBox, 
.striplayer.inside[class*="mainCont"] .g2.slaves .overBox{padding-bottom:30em;}
section > h1{padding:3em 0;}
[class*="mainCont"].extra .mod .maintitle {font-size:280%;}
[class*="mainCont"].extra .mediaBox .ico.play:not(.vjs-control) {top:10%;}

/*bolitos*/
[class*="mainCont"] .mod .auxBox li {display:inline-block;padding:0 0 0 1.6rem;text-indent:-1.6rem;}
[class*="mainCont"] .mod .auxBox li:before {content:'\2022';font-size:170%;line-height:0.75;width:1.6rem;display:inline-block;float:left;}

/*fonts*/
[class*="mainCont"] .mod .auxBox .author em{line-height:1.5;}
@media only screen and (max-width: 1180px){
	[class*="mainCont"] .mod .maintitle{font-size:240%;}
}

/*titles*/
[class*="mainCont"] .mod .auxBox p, [class*="mainCont"] .mod .auxBox ul{display:none;}

/*modulo ganadores*/
.striplayer #ganadores{position:absolute;bottom:0;}
.striplayer #ganadores li{padding-left:1.2em;}
.striplayer #ganadores ul{width:62.4%;margin:0 auto;max-width:69em;min-width:69em;}
/**********************/
/*striplayer*/
/***********************/

.striplayer.beoff {background: #222;padding: 4em 4em 10em!important;}
.striplayer.beon_ .pf_contentBox .article > *, .striplayer.beon_ .totemBox, .striplayer .pf_contentBox .totem{background:#fff;}
.striplayer.beon_ .pf_contentBox .falseH1{text-align:left;}
.striplayer.beon_ nav.breadtabs li, .striplayer.beon_ .article.carta .falseH1, .striplayer.beon_ .article.carta .summary, .striplayer.beon_ nav.breadtabs > span{opacity:1;}
.striplayer.beon_ .shortBox li{padding:0 0.2em;float:none;display:inline-block;}
.striplayer.beon_ .mainContent .shortBox .tabNav .active a{background:#333333;}
.striplayer.beon_ .mainContent .shortBox .tabNav a{line-height:2;font-size:180%;padding:0 1.2rem;display:inline-block;}
.striplayer.beon_ .mainContent .shortBox{background:#f2f2f2;}
.striplayer .pubBox, .sliderBox header span, .striplayer.beon_ .artBody blockquote p, .striplayer.beon_ .artBody h3 *, .striplayer.beon_ .artBody .ladillo,.striplayer .infor .article .artBody li:before,.striplayer .infor .summary li:before{color:#c22419!important;}
.striplayer.beon_ .article{padding-bottom:0;}
/*RRSS*/
.striplayer.beon_ .article .share .blindBox ul{box-shadow:none;}
.striplayer.beon_ .article.carta .ico .ico{background:rgba(0,0,0,.1);}
body[data-cat='TE_SGOYA16'] .striplayer .artBody + .slideH .socialBox li{background:#c22419;}
body[data-cat='TE_SGOYA16'] .striplayer.beon_ .carta .socialBox .ico img{-webkit-filter:grayscale(0.1) invert(0.4);-moz-filter:grayscale(0.1) invert(0.4);}
body[data-cat='TE_SGOYA16'] .striplayer.beon_ .carta .socialBox .ico.share .ico a:hover img{opacity:1;}
body[data-cat='TE_SGOYA16'] .striplayer.beon_ .socialBox .ico.share > .blind {background:none;}
/*close*/
.striplayer.beon_ .close:hover img{-webkit-filter:grayscale(0.1);-moz-filter:grayscale(0.1);}
.striplayer.beon_:after {content:'';width:0;height:0;position:absolute;bottom:-3em;left:50%;margin-left:-8em;border:8em solid transparent;border-top:3em solid #222;border-bottom:0 none;}
.striplayer.beon_ >.close+.close {top: auto;bottom: 1em;margin-left: -3em;background:#7e7e7e;border-radius: 100%;}
/*totemBox*/
.striplayer.beon_ .totemBox  .maintitle{word-spacing:-0.75pt;letter-spacing:0;line-height: 1.117647058823529;font-size:170%;font-weight:400;}
.striplayer.beon_ .totemBox .mainBox .datpub{line-height: 1.615384615384615;font-size:130%;font-weight:700;}
/*listag*/
.striplayer.beon_ .listag li{padding:0 0.2em;}
.striplayer .totemBox .signBlock span{color:#f2f2f2;}
.striplayer.beon_ .totem .listag .boton a{background:#f56b0d;padding:0 1.2rem;display:inline-block;}
.striplayer.beon_ .totem .listag .boton:hover a, .striplayer.beon_  .totemBox .signBlock .mark{background:#7e7e7e;}
.striplayer.beon_ .boton strong{line-height:2;font-size:180%;color:#fff;}
/*photoBox */
.striplayer.beon_  .sliderBox .photoBox {padding: 0 12em !important;}
.striplayer.beon_ .photoBox .controlBox .arrow{margin:0;}
.striplayer.beon_ .photoBox .controlBox .arrow.back_{left:0 !important;}
.striplayer.beon_ .photoBox .controlBox .arrow.next_{right:0 !important;}
.striplayer.beon_ .show1 .mediaBox > .ima.f0x0:not(.videoPlayer):after{content:none;}
.striplayer.beon_ .mediaBox > .ima:after{content:none;}
/*photoBox figcaption*/
.striplayer.beon_ .sliderBox figcaption {width:100%;left:0;padding:3em 6em 3em 3em;}
.striplayer .photoBox figcaption{max-width:100%;width:100%;}

/*fonts*/
.striplayer.beon_ .section > p{font-size:200%;}
.striplayer.beon_ .mainContent .shortBox .tabNav .active a{color:#f2f2f2;}
.striplayer.beon_ .pf_contentBox nav.breadtabs li span, 
.striplayer.beon_ nav.breadtabs li span, 
.striplayer.beon_ .article.carta .summary p, 
.striplayer.beon_ .mainContent .shortBox .tabNav a, 
.striplayer.beon_ .article.carta .falseH1 .maintitle{color:#c4c6c8;}

.striplayer.beon_ .totemBox .mainBox .datpub{color:#f56b0d;}
.striplayer.beon_ .author em, .striplayer.beon_ .artBody > p, .striplayer.beon_ .artBody > li, .striplayer.beon_ .summary > *, .striplayer.beon_ .artBody p, .striplayer.beon_ .totemBox  .maintitle{color:#494847;}
.striplayer.beon_ .article .summary li:before, .striplayer.beon_ .artBody > ul li:before, .striplayer.beon_ .incluBox .figcaption span, .striplayer.beon_ .article > .figure .figcaption > div span{color:#fff;}
.striplayer.beon_ .article .pretitle{color:#b3b4b5;text-transform:none;display: block;margin-bottom:0;}
.striplayer.beon_ .article .pretitle, .striplayer > .maintitle{font-size:420%;font-weight:700;}

.striplayer.beon_ .artBody blockquote p{font-size:180%;font-weight:400;}
.striplayer.beon_ .artBody blockquote .q2{color: #c22419;}
.infor .artBody blockquote .q1, .maintabs .tab_infor .brows img, .tab_infor>.blindBox.be_on>ul {background-color: #c22419;}
/***********END striplayer**************/

/* ajustes texto */
.mediaBox > .ima{background:#000;}